## sdk-default-theme 2.0-2

=== debian/changelog ===
sdk-default-theme (2.0-2) unstable; urgency=low

  * Update graphics.

 -- Maemo Integration <integration@maemo.org>  Fri,  2 Jun 2006 19:08:44 +0300

sdk-default-theme (2.0-1) unstable; urgency=low

  * Updated for maemo mistral (2.0) 

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Apr 2006 18:00:00 +0300

sdk-default-theme (0.3) unstable; urgency=low

  * Updated for maemo 1.1 

 -- Maemo Integration <integration@maemo.org>  Fri, 30 Sep 2005 15:46:52 +0300
