## sdk-default-theme 2.0-4

=== debian/changelog ===
sdk-default-theme (2.0-5) unstable; urgency=low

  * license fix

 -- Maemo Integration <integration@maemo.org>  Thu, 4 Jan 2007 14:46:13 +0200
  

sdk-default-theme (2.0-4) unstable; urgency=low

  * Added creative common tex

 -- Maemo Integration <integration@maemo.org>  Fri, 10 Nov 2006 10:36:12 +0200

sdk-default-theme (2.0-3) unstable; urgency=low

  * Update graphics . Removed .svn directories

 -- Maemo Integration <integration@maemo.org>  Mon, 11 Sep 2006 12:17:49 +0300
