=== debian/control ===
Source: sdk-default-theme
Section: x11
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: sdk-default-theme
Architecture: all
Provides: osso-theme-default, osso-theme-theme1, osso-theme-theme2, osso-theme-theme3, osso-graphics-opera-theme1, osso-graphics-opera-theme2, osso-graphics-opera-theme3
Replaces: osso-theme-default, osso-theme-theme1, osso-theme-theme2, osso-theme-theme3, osso-graphics-opera-theme1, osso-graphics-opera-theme2, osso-graphics-opera-theme3
Description: Graphics for the default maemo DP theme
 Graphics for the default theme of maemo Development Platform.
